=== debian/control ===
Source: live-tools
Section: misc
Priority: optional
Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>, Raphaël Hertzog <raphael@offensive-security.com>
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.4.0
Homepage: https://debian-live.alioth.debian.org/live-tools/
Vcs-Browser: https://salsa.debian.org/live-team/live-tools
Vcs-Git: https://salsa.debian.org/live-team/live-tools.git

Package: live-tools
Architecture: all
Depends:
 lsb-base,
 initramfs-tools,
 ${misc:Depends},
Suggests:
 debian-installer-launcher,
 eject,
 perl,
 procps,
 rsync,
 uuid-runtime,
Description: Live System Extra Components
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-tools contains extra components for live systems.
