## live-tools 20240525

=== manpages/Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 # Makefile
 
 ## live-tools(7) - System Support Scripts
+## Copyright (C) 2016-2020 The Debian Live team
 ## Copyright (C) 2006-2013 Daniel Baumann <mail@daniel-baumann.ch>
 ##
 ## This program comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
@@ -38,7 +39,7 @@
 		exit 1; \
 	fi
 
-	po4a --copyright-holder "Live Systems Project" --keep 0 --package-name live-tools --package-version $(shell cat ../VERSION) po4a.cfg
+	po4a --copyright-holder "Debian Live Project" --keep 0 --package-name live-tools --package-version $(shell cat ../VERSION) po4a.cfg
 
 clean:
 	rm -rf $(LANGUAGES)
