=== debian/changelog ===
live-tools (1:20240525) unstable; urgency=medium

  [ Juergen Fiedler ]
  * Fix the check for executable rsync.
  * Fix check for live media to unmount.
  * Unmount live media from all mount points

  [ Lyndon Brown ]
  * amend copyright,urls
  * "Live Systems" -> "Debian Live"

  [ Raphaël Hertzog ]
  * Drop Iain R. Learmonth from Uploaders on his request (Closes: #970286)

  [ Adam Vodopjan ]
  * Fix typo in a kernel parameter name (Closes: #1028627)

  [ Luca Boccassi ]
  * Bump debhelper-compat to 13
  * Add myself as maintainer
  * d/control: bump Standards-Version to 4.7.0, no changes
  * Use a mask instead of a stub unit file to hide generated initrd
    service
  * Install files to /usr/
  * Drop dependency on obsolete lsb-base

  [ Steven Shiau ]
  * Make live-medium-eject work for systemd >= 253.

 -- Luca Boccassi <bluca@debian.org>  Sat, 25 May 2024 12:50:57 +0100
