=== debian/control ===
Source: live-tools
Section: misc
Priority: optional
Maintainer: Debian Live Maintainers <debian-live@lists.debian.org>
Uploaders: Raphaël Hertzog <raphael@offensive-security.com>,
           Luca Boccassi <bluca@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://wiki.debian.org/DebianLive
Vcs-Browser: https://salsa.debian.org/live-team/live-tools
Vcs-Git: https://salsa.debian.org/live-team/live-tools.git

Package: live-tools
Architecture: all
Depends:
 initramfs-tools,
 ${misc:Depends},
Suggests:
 debian-installer-launcher,
 eject,
 perl,
 procps,
 rsync,
 uuid-runtime,
Description: Live System Extra Components
 The Debian Live project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-tools contains extra components for live systems.
