=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,7 @@
 %:
 	dh $@
 
-override_dh_auto_install:
-	dh_auto_install
-
+execute_after_dh_auto_install:
 	# Removing useless files
 	rm -f debian/live-tools/usr/share/doc/live-tools/COPYING
