## live-tools 20240525build1

=== debian/changelog ===
live-tools (1:20240525build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 12:36:11 +0000
